Shop-Wechsel

Der Warenkorb wird nicht übernommen.

Zum Privatkunden Shop

Jalousie / Markise

unterschieliche Frimware - keine Updates?

Liebe ELVforum-Community, mit dem heutigen Tag informieren wir Sie darüber, dass dieses Forum demnächst eingestellt wird. Alle weiteren Informationen zu diesem Schritt und welche Alternative wir planen, entnehmen Sie bitte dem angepinnten Forumsbeitrag.
Beiträge zu diesem Thema: 3

Homematic Funk-Rollladenaktor 1fach, Unterputzmontage HM-LC-Bl1-FM für Smart Home / Hausautomation

Artikel-Nr.: 076799

zum Produkt
unterschieliche Frimware - keine Updates?
Antwort als hilfreich markieren
0Positive Markierungen
Antwort als nicht hilfreich markieren
0Negative Markierungen
Melden Sie diesen Beitrag
24.06.2019, 15:07
Hallo,

meine >sechs-monate-alten HM-LC-Bl1-FM Aktoren besitzen unterschiedliche Firmware (2.8 und 2.11). Es gibt jedoch weder in der RaspberryMatic noch im Download-Bereich von eQ-3 ein Update. Warum nicht? Es scheint ja einen Anlass für eine Versionsänderung gegeben zu haben.
Aw: unterschieliche Frimware - keine Updates?
Antwort als hilfreich markieren
0Positive Markierungen
Antwort als nicht hilfreich markieren
0Negative Markierungen
Melden Sie diesen Beitrag
24.06.2019, 16:29
Weil die Geräte nicht updatefähig sind.
Sie müssen geflasht werden.
Entweder kostenpflichtig über ELV/EQ3
oder
Flashparty
Christian
Aw: unterschieliche Frimware - keine Updates?
Antwort als hilfreich markieren
0Positive Markierungen
Antwort als nicht hilfreich markieren
0Negative Markierungen
Melden Sie diesen Beitrag
26.06.2019, 12:23
Vielen Dank für die Information. Das war mir bisher nicht bewusst.
Wenn man jetzt noch erfahren könnte, welche VerschlimBesserungen das mögliche Update mit sich bringt (an dieser Stelle begrüße ich die Leser von ELV und eQ-3), könnte man gut abschätzen, ob sich ein der Besuch der Updateparty lohnt.
Ok, ELV / eQ-3, DIESE Erwartung MÜSST ihr nicht erfüllen, aber prüft doch bitte mal die Updateliste und die Changelogs der HmIP-SWO-x